-- 渠道专用,主要用来接SDK的时候需要根据需求来修改登录背景图片等信息
GLOBAL_CONFIG = GLOBAL_CONFIG or {}
GLOBAL_CONFIG.login = {
    ["dev"] = {
        -- 登陆页背景
        login_bg_path = "ui/login/login_bg.jpg",
        -- 加载页背景图片
        loading_bg_path = "ui/login/loading_bg_clxxz.jpg",
        -- 闪屏路径(如果设置两次闪屏的话那么是否二次闪屏必须填写上true)
        two_flash_screen_path = "",

        -- 登录的时候是否显示闪屏
        is_flash_screen = false,     
        -- 是否有二次闪屏
        
        -- 闪屏是否需要跟屏幕一样大
        is_flash_screen_big = true,
        
        -- 迷你logo的路径地址(如果不需要可以保留空或者nil)
        mini_logo_path = "",
    },
    ["as1"] = {
        is_flash_screen_big = true,
        two_flash_screen_path = "agentres/loading_bg.png",
    },
    ["as3"] = {
        is_flash_screen_big = true,
        two_flash_screen_path = "agentres/loading_bg.png",
    },
    ["aw1"] = {
        is_flash_screen_big = true,
        two_flash_screen_path = "agentres/loading_bg.png",
        loading_bg_path = "agentres/loading_bg_qnxy.jpg",
    },
    ["aw2"] = {
        is_flash_screen_big = true,
        two_flash_screen_path = "agentres/loading_bg.png",
        loading_bg_path = "agentres/loading_bg_qnxy.jpg",
    },
    ["ay1"] =  {
        loading_bg_path="agentres/loading_bg_mhqyz.jpg",
    }
}